> For clean Markdown of any page, append .md to the page URL. > For a complete documentation index, see https://contentful.com/developers/docs/llms.txt. > For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://contentful.com/_mcp/server. # Get a team membership GET https://api.contentful.com/organizations/{organization_id}/teams/{team_id}/team_memberships/{team_membership_id} Returns details about an existing team membership. Accessible by all organization members. Reference: https://contentful.com/developers/docs/references/user-management-api/team-memberships/get-a-team-membership ## Authentication - `Authorization` header (bearer token, required) — Bearer authentication of the form `Bearer `, where token is your auth token. ## Request ### Path parameters - `organization_id` (string, required) — The organization ID - `team_id` (string, required) — The team ID - `team_membership_id` (string, required) — The team membership ID ## Response ### 200 OK - Team membership details - `map from string to any` ## Examples **Response** ```json { "sys": { "createdAt": "2025-09-11T08:29:24.000Z", "id": "5xKNPxTNPnKr8JHNHYbQeC", "organization": { "sys": { "id": "4EJGvuLTBUMG2A6wS8gfAS", "linkType": "Organization", "type": "Link" } }, "organizationMembership": { "sys": { "id": "1UeTxCQ2SDqNgnE5zBvruF", "linkType": "OrganizationMembership", "type": "Link" } }, "team": { "sys": { "id": "OpTgoCqMTwTBUMG2A6w7Jg", "linkType": "Organization", "type": "Link" } }, "type": "TeamMembership", "updatedAt": "2025-09-11T08:29:24.000Z", "user": { "sys": { "id": "1VVPdngQPz6Qo5Qbba4zzY", "linkType": "User", "type": "Link" } } } } ```